TYPO3.Neos - Task # 8642

Status: Resolved Priority: Should have

Author: Bastian Waidelich Category:

Created: 2010-07-04 Assigned To: Sebastian Kurfuerst
Updated: 2012-08-31 Due date: 2010-07-07

Subiject: Submit changed page title on <Enter>

Description

When hitting the Enter key while editing a page title, the changes should be submitted

Related issues:

related to Base Distribution - Story # 7920: As an Editor | want to edit page... Resolved 2010-05-26

History

#1 - 2010-07-04 20:33 - Sebastian Kurfuerst
- Status changed from New to Accepted

- Assigned To set to Sebastian Kurfuerst

I'll do that.

#2 - 2010-07-06 08:39 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

committed.

#3 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution

- Target version deleted (550)

#4 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
